<?xml version='1.0' encoding='utf-8'?>
<dmap_swap>
<CameraId value="1"/>    <!-- -1:CAMERA_INVALID 0:CAMERA_BACK 1:CAMERA_FRONT-->
<NeedSwap value="1"/>    <!--2:CAMERA_FIRST 4:CAMERA_SECOND 8:CAMERA_THIRD-->
<Vecsel value="0"/>      <!--0:No Vecsel 1:Has Vecsel -->
</dmap_swap>